@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}

.impact   {font-size:20pt; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1002px;
	
  background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	
-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:18px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #383d5c;
}

#head1 { background: url("../images/header_01.png") no-repeat top center; height:    166px; } 
#head2 { background: url("../images/header_02.png") no-repeat top center; height:    344px; } 
#head3 { background: url("../images/header_03.png") no-repeat top center; height:    229px; } 
#head4 { background: url("../images/header_04.png") no-repeat top center; height:    190px; } 
#head5 { background: url("../images/header_05.png") no-repeat top center; height:    262px; } 
#head6 { background: url("../images/header_06.png") no-repeat top center; height:    181px; } 
#head7 { background: url("../images/header_07.png") no-repeat top center; height:    px; } 
#head8 { background: url("../images/header_08.png") no-repeat top center; height:    px; } 
#head9 { background: url("../images/header_09.png") no-repeat top center; height:    px; } 

#form { background: url("../images/form.png") no-repeat top center; height:    280px; } 
#form1 { background: url("../images/form1.png") no-repeat top center; height:    192px; } 

#nayami1{ background: url("../images/nayami1.png") no-repeat top center; height:    258px; } 
#nayami2{ background: url("../images/nayami2.png") no-repeat top center; height:    413px; } 
#nayami3{ background: url("../images/nayami3.png") no-repeat top center; height:    284px; } 
#nayami4{ background: url("../images/nayami4.png") no-repeat top center; height:    433px; } 
#nayami5{ background: url("../images/nayami5.png") no-repeat top center; height:    261px; } 


#pure1{ background: url("../images/pure1.png") no-repeat top center; height:    337px; } 
#pure2{ background: url("../images/pure2.png") no-repeat top center; height:    149px; } 
#pure3{ background: url("../images/pure3.png") no-repeat top center; height:    322px; } 
#pure4{ background: url("../images/pure4.png") no-repeat top center; height:    330px; } 
#pure5{ background: url("../images/pure5.png") no-repeat top center; height:    342px; } 
#pure6{ background: url("../images/pure6.png") no-repeat top center; height:    367px; } 


#hennka1{ background: url("../images/hennka1.png") no-repeat top center; height:    326px; } 
#hennka2{ background: url("../images/hennka2.png") no-repeat top center; height:    524px; } 
#hennka3{ background: url("../images/hennka3.png") no-repeat top center; height:    556px; } 
#hennka4{ background: url("../images/hennka4.png") no-repeat top center; height:    560px; } 
#hennka5{ background: url("../images/hennka5.png") no-repeat top center; height:    549px; } 
#hennka6{ background: url("../images/hennka6.png") no-repeat top center; height:    542px; } 
#hennka7{ background: url("../images/hennka7.png") no-repeat top center; height:    315px; } 
#hennka8{ background: url("../images/hennka8.png") no-repeat top center; height:    350px; } 
#hennka9{ background: url("../images/hennka9.png") no-repeat top center; height:    388px; } 


#osusume1{ background: url("../images/osusume1.png") no-repeat top center; height:    363px; } 
#osusume2{ background: url("../images/osusume2.png") no-repeat top center; height:    370px; } 
#osusume3{ background: url("../images/osusume3.png") no-repeat top center; height:    282px; } 


#koe1{ background: url("../images/koe1.png") no-repeat top center; height:    161px; } 
#koe2{ background: url("../images/koe2.png") no-repeat top center; height:    430px; } 
#koe3{ background: url("../images/koe3.png") no-repeat top center; height:    424px; } 
#koe4{ background: url("../images/koe4.png") no-repeat top center; height:    476px; } 


#zennto1{ background: url("../images/zennto1.png") no-repeat top center; height:    348px; } 
#zennto2{ background: url("../images/zennto2.png") no-repeat top center; height:    199px; } 
#zennto3{ background: url("../images/zennto3.png") no-repeat top center; height:    493px; } 
#zennto4{ background: url("../images/zennto4.png") no-repeat top center; height:    173px; } 
#zennto5{ background: url("../images/zennto5.png") no-repeat top center; height:    395px; } 


#hon1{ background: url("../images/hon1.png") no-repeat top center; height:    219px; } 
#hon2{ background: url("../images/hon2.png") no-repeat top center; height:    360px; } 
#hon3{ background: url("../images/hon3.png") no-repeat top center; height:    365px; } 
#hon4{ background: url("../images/hon4.png") no-repeat top center; height:    289px; } 
#hon5{ background: url("../images/hon5.png") no-repeat top center; height:    365px; } 
#hon6{ background: url("../images/hon6.png") no-repeat top center; height:    341px; } 
#hon7{ background: url("../images/hon7.png") no-repeat top center; height:    85px; } 


#hed1{ background: url("../images/hed1.png") no-repeat top center; height:    291px; } 
#hed2{ background: url("../images/hed2.png") no-repeat top center; height:    314px; } 
#hed3{ background: url("../images/hed3.png") no-repeat top center; height:    248px; } 
#hed4{ background: url("../images/hed4.png") no-repeat top center; height:    181px; } 
#hed5{ background: url("../images/hed5.png") no-repeat top center; height:    278px; } 
#hed6{ background: url("../images/hed6.png") no-repeat top center; height:    177px; } 
#hed7{ background: url("../images/hed7.png") no-repeat top center; height:    163px; } 


#hatena1{ background: url("../images/hatena1.png") no-repeat top center; height:    251px; } 
#hatena2{ background: url("../images/hatena2.png") no-repeat top center; height:    257px; } 
#hatena3{ background: url("../images/hatena3.png") no-repeat top center; height:    346px; } 
#hatena4{ background: url("../images/hatena4.png") no-repeat top center; height:    307px; } 


#jiko1{ background: url("../images/jiko1.png") no-repeat top center; height:    381px; } 
#jiko2{ background: url("../images/jiko2.png") no-repeat top center; height:    287px; } 
#jiko3{ background: url("../images/jiko3.png") no-repeat top center; height:    335px; } 
#jiko4{ background: url("../images/jiko4.png") no-repeat top center; height:    281px; } 
#jiko5{ background: url("../images/jiko5.png") no-repeat top center; height:    335px; } 
#jiko6{ background: url("../images/jiko6.png") no-repeat top center; height:    291px; } 
#jiko7{ background: url("../images/jiko7.png") no-repeat top center; height:    335px; } 
#jiko8{ background: url("../images/jiko8.png") no-repeat top center; height:    337px; } 
#jiko9{ background: url("../images/jiko9.png") no-repeat top center; height:    291px; } 
#jiko10{ background: url("../images/jiko10.png") no-repeat top center; height:    169px; } 


#jiko1{ background: url("../images/jiko1.png") no-repeat top center; height:    px; } 











#wrap {

	background-image: url("../images/wrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapform {

	background-image: url("../images/wrapform.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
	padding-bottom: 40px;
}

.btn-wrap {
  display: flex;
  justify-content: center;
  gap: 20px;
}



#container {

	text-align:left;
	width:1000px;
	margin:0 auto;
	
	
}

#text {

	text-align:left;
	width:850px;
	margin:0 auto;
	
	
}

#textwhite {

	text-align:left;
	width:850px;
	margin:0 auto;
	color: #fff;
	
}

#texts2 {

	text-align:left;
	width:750px;
	position: relative;
	margin-top:170px;
	margin-left:400px;
	
	
}

#texts3 {

	text-align:left;
	width:850px;
	margin-top:250px;
	margin-left:170px;
	
	
}


.container {

	text-align:left;
	width:1200px;
	margin:0 auto;
	
	
}

.white {
  color: #fff;
}

.text-center {
　text-align: center;
}

#footer {  
	background-color: #e90f7a;
}

#footer a {  
	font-size: 24px;
}

#footer font {  
	font-size: 24px;
}




--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}


/* PC右下固定ボタン */
.pc-fixed-cta{
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 9999;

  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  transition: all .25s ease;
}

.pc-fixed-cta.is-show{
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.pc-fixed-cta a{
  display: block;
  width: 260px;   /* サイズ調整 */
}

.pc-fixed-cta img{
  width: 100%;
  height: auto;
}












